.. _vim.vm.device.VirtualDeviceOption.FileBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/FileBackingOption.rst


vim.vm.device.VirtualCdromOption.IsoBackingOption
=================================================
  The VirtualCdromOption.IsoBackingOption data object type contains the options for an ISO image backing.
:extends: vim.vm.device.VirtualDeviceOption.FileBackingOption_

Attributes:
